     function es  = wateres(tmpc)
%
%    Input:   tmpc Temperature Deg. C
%    output:  Water Vapor Saturation Partial Pressure in mb
%
%    From M.Jordan's Code 3/99  NPS /Met
%  Reference:  Atmospheric Science by Wallace & Hobbs, 1977, Academic Press
%
%
     tmpk = tmpc+273.155;
%
     es = 6.1078*exp((17.26939.*tmpc)./(tmpc+237.3));
%
%------------------------------------------------------------
